Problems with opsi-linux-bnootimage and new windows installations

m.radtke
uib-Team
Beiträge: 700
Registriert: 10 Jun 2015, 12:19

Problems with opsi-linux-bnootimage and new windows installations

Beitragvon m.radtke » 20 Feb 2019, 11:48

Dear opsi users,

with the latest opsi 4.1 release a problem with the opsi-linux-bootimage appeared.
The bootimage internally switched from Ubuntu 16.04 to 18.04. Other packages were also updated.
This causes a problem in combination with windows netboot products with version 4.1.0.0-11 and lower. The WinPE partition was no longer bootable.

We released the updated windows netboot packages in stable before the opsi-linux-bootimage to prevent such problems.
Unfortunately we didn't communicate that the new opsi-linux-bootimage (20181213) needs at least windows netboot products with version 4.1.0.0-12 or higher.
We apologize for this issue.

Sincerly
Mathias
Kein Support per DM!
_________________________
opsi support - http://www.uib.de/
For productive opsi installations we recommend support contracts.